EIO:CFG_1.0::
EIO_UNIT:

EIO_USER_SIGNAL = EIO_SIGNAL:

      -Name "DI_STOP" -Type "DI" -Unit "AMA" -Phsig 23 -Length 1\
      -LogMax 0.000000 -LogMin 0.000000 -PhMax 0.000000\
      -PhMin 0.000000 -FiltPas 0 -FiltAct 0 -Default 0.000000 

      -Name "DI_PROCESS_STOP" -Type "DI" -Unit "AMA" -Phsig 24 -Length 1\
      -LogMax 0.000000 -LogMin 0.000000 -PhMax 0.000000\
      -PhMin 0.000000 -FiltPas 0 -FiltAct 0 -Default 0.000000 

      -Name "DO_EQUIP_ERROR" -Type "DO" -Unit "AMA" -Phsig 23 -Length 1\
      -LogMax 0.000000 -LogMin 0.000000 -PhMax 0.000000\
      -PhMin 0.000000 -FiltPas 0 -FiltAct 0 -Default 0.000000 

      -Name "DO_ERROR" -Type "DO" -Unit "AMA" -Phsig 24 -Length 1\
      -LogMax 0.000000 -LogMin 0.000000 -PhMax 0.000000\
      -PhMin 0.000000 -FiltPas 0 -FiltAct 0 -Default 0.000000 

